@charset "UTF-8";
/* CSS Document */

body {
	margin-right: auto;
	margin-left: auto;
	background-color: #dcdcdc;
}

#info {
	height: 40px;
	padding-top: 2px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

#container {
	width: 840px;
	background-color: white;
	margin: -8px auto 10px;
	border: 1px solid gray;
}

#header {
	height: 110px;
	padding: 10px;
	border-bottom: 2px solid olive;
	background: #336 url(images/header.gif) repeat-x;
}

#email {
	float: right;
	background-color: #e2dde7;
	height: 18px;
	width: 276px;
	text-align: center;
	margin-top: 2px;
	padding-top: 0;
	margin-right: 110px;
	border: 1px double silver;
	-moz-box-shadow:inset 0 0 5px #000000;
   -webkit-box-shadow:inset 0 0 5px #000000;
   box-shadow:inset 0 0 5px #000000;
}

#masthead {
	height: 250px;
	border-bottom: 2px solid olive;
}

#content {
	width: 840px;
	margin: 10px auto;
	padding-bottom: 10px;
	padding-top: 10px;
}

#bar {
	height: 2px;
	margin-top: 7px;
	margin-bottom: 7px;
	clear: both;
}

#bargreen {
	clear: both;
	border-top: 6px double olive;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 10px;
}

#SCL {
	width: 260px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#SCR {
	width: 260px;
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#DCL {
	width: 540px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	margin-left: 10px;
}

#DCR {
	width: 540px;
	margin-right: 10px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

#FC {
	width: 820px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

#foot {
	height: 50px;
}

ul#menu_top {
	float: right;
	margin-top: 28px;
}

ul#menu_top li {
	display: inline;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 0;
}

ul#menu_top li a {
	text-decoration: none;
	color: white;
	font: 17px Arial, Helvetic, sans-serif;
	text-shadow: #000 0 0 29px;
	margin-right: 7px;
	margin-left: 6px;
}

ul#menu_top li a.active, ul#menu_top li a:hover {
	color: #FC0;
}

ul#menu_bottom {
	text-align: center;
}

ul#menu_bottom li {
	display: inline;
	margin-left: 30px;
	margin-right: 30px;
}

ul#menu_bottom li a {
	text-decoration: none;
	color: #263d66;
	font: 12px Arial, Helvetic, sans-serif;
}

ul#menu_bottom li a.active, ul#menu_bottom li a:hover {
	color: #f89121;
}

a {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	color: #323232;
	border-style: none;
}

a.active, a:hover {
	color: #FC0;
}

a.maint {
	text-decoration: none;
	color: #336;
	font: small-caps 17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: 20px;
}

a.maint.active, a.maint:hover {
	color: #FC0;
}
.shadow {
	-moz-box-shadow: 0px 0px 10px black;
	-webkit-box-shadow: 0px 0px 10px black;
	box-shadow: 0px 0px 10px black;
}

img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

h3 {
	padding-left: 10px;
	color: black;
	font: 35px Georgia, "Times New Roman", Times, serif;
	margin-top: 0;
	margin-bottom: 15px;
}

h4 {
	font: 17px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #000;
	background-color: #d2d2d2;
	text-align: left;
	margin-top: 0;
	padding-left: 10px;
}

p {
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #171717;
	margin-top: 0;
}

p.address {
	color: black;
	text-align: center;
	font: 15px Georgia, "Times New Roman", Times, serif;
	text-shadow: #929292 0 0 10px;
	margin-top: 10px;
}

#myGallery{
      position:relative;
	width: 840px;
	height: 250px;
}

#myGallery img{
      display:none;
      position:absolute;
      top:0;
      left:0;
}

#myGallery img.active{
      display:block;
}
